/* CSS Document */
body{
	margin:auto;
	padding:0px;
	color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align: center;
	font-style: italic;
}
p{
	margin:0px;
	padding:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	text-align: center;
	font-style: normal;
}
img{
	border:0px;
	text-align: center;
}
.flt{
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-size: x-small;
	text-decoration: blink;
	line-height: normal;
	text-transform: capitalize;
	font-variant: normal;
}
.fld{
	float:left;
	display:inline;
}
	/* Top Panel Starts Here */
#main_div{
	margin:auto;
	width:100%;
	background-color: #040404;
	background-image: url(none);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	
}
#main_div_inner{
	margin:auto;
	width:1004px;
}
#tp_bg{
	width:1004px;
	height:254px;
	background-image: url(../Header.jpg);
}
#tp_bg a{
	color:#F90;
	text-decoration:none;
}
#tp_bg img{
	float:left;
	margin:20px 100px 0px 259px;
	text-align: right;
}
.tp_smenu{
	margin:66px 0px 0px 80px; width:145px;
}
.tp_smenu span{
	float:right;
	text-align:right;
	font:bold 14px/31px Georgia, Times New Roman, Times, serif,arial;
	font-style:italic;
	color: #FC0;
}
.tp_smenu b{
	color:#fff;
}
.tp_logo{
	width:225px; text-align:right; margin:130px 0px 0px 48px; float:left; display:inline;
}
.tp_logo span{
	 font:bold 33px/33px Georgia, Times New Roman,arail, Times, serif; font-style:italic; 
}
.tp_logo u{
   color:#C3C0BD; font:bold 15px Georgia, Times New Roman,arail, Times, serif; float:right;text-decoration:none;
}
.tp_logo b{
	color:#C00;
	text-align: center;
}
	/* Left Panel */
#lp_bg{
	float:left;
	display:inline;
	width:280px;
	text-align: left;
	background-color: #666;
	background-image: url(../prof401/prof401/images/lp_bg.jpg);
	background-repeat: repeat-x;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #fff;
	border-bottom-color: #CCC;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
}
.lp_txt{
	width:200px;
	font:12px/15px Georgia, Times New Roman, Times, serif;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	font-style: normal;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
}
.lp_abt{
	margin:27px 0px 0px 43px;
}
.lp_bull2{
	margin:27px 0px 0px 43px;
}
.lp_bull2 span{
	color:#CCCCCC; font:bold 19px Georgia, Times New Roman,arail, Times, serif; font-style:italic; float:left; margin:-10px 0px 0px 10px; position:relative;
}
.lp_abt span{
	color:#CCCCCC; font:bold 19px Georgia, Times New Roman,arail, Times, serif; font-style:italic; float:left; margin:-10px 0px 0px 10px; position:relative;
}
	/* Center Panel */
#center_div{
	float:left;
	display:inline;
	border-bottom:2px solid #fff;
	margin:auto;
	width:1004px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #999;
	color: #FFF;
}
.cp_news{
	margin:20px 0px 0px 22px;
	font-size: medium;
}
.cp_news span{
	color:#CCCCCC; font:bold 19px Georgia, Times New Roman,arail, Times, serif; font-style:italic; float:left; margin:-10px 0px 0px 10px; position:relative;
}
.cp_bg1{
	width:228px;
	border-right:2px solid #fff;
	background-color: #CC6633;
	background-image: url(../ALLIANCE/3%5B1%5D.png);
	background-repeat: repeat-x;
}
.cp_dat{
	width:184px; margin:6px 0px 0px 34px; color:#fff;
}
.cp_getbg{
	width:350px;
	height:330px;
	background-image: url(../ALLIANCE/general-contracting.jpg);
}
.cp_getbg span{
	font:17px/20px Georgia, Times New Roman, Times, serif; margin:30px 0px 0px 7px; color:#3F0A0A;
}
.cp_getbg b{
	color:#DE225B; font-size:25px;
}
	/* Right Panel */
#rp_bg{
	color:#E5F1EC;
	width:400px;
	float:left;
	display:inline;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	background-color: #333;
	background-image: none;
	background-repeat: repeat-x;
	font-style: normal;
	text-align: center;
	font-weight: normal;
}
.rp_bg1{
	background:url(../prof401/prof401/images/rp_bot_bg.jpg) bottom right no-repeat;
	padding-bottom:45px;
	color:#FFF;
	width:459px;
	font-size: 16px;
}
.rp_offtxt{
	border-bottom:1px dotted #fff; width:459px; padding-bottom:20px;
}
.rp_offtxt1{
	width:388px;
	margin:12px 0px 0px 44px;
	text-align: justify;
}
.rp_bulbg{
	width:350px;
	line-height:20px;
	text-align: left;
	font-size: small;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 48px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.rp_bulbg img{
	float:left;margin:8px 12px 0px 0px;
}
.rp_bulbg a{
	color:#D7EDE3;
}
.rp_bulbg1{
	width:204px; line-height:20px; margin:21px 0px 0px 0px;
}
.rp_bulbg1 img{
	float:left;margin:8px 12px 0px 0px;
}
.rp_bulbg1 a{
	color:#D7EDE3;
}
.rp_prof{
	width:300px;
	font-style:italic;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	font-size: 16px;
	font-weight: bold;
}
.rp_port{
	margin:24px 0px 0px 24px;
}
.rp_port span{
	font:bold 19px Georgia, Times New Roman,arail, Times, serif;
	font-style:italic;
	float:left;
	margin:-10px 0px 0px 10px;
	position:relative;
	color:#E5F1EC;
	font-family: Georgia, "Times New Roman", Times, serif;
}
 	/* Footer */
#fp_bg{
	float:left;
	line-height:25px;
	color:#D9D9D9;
	padding:15px 0px 15px 0px;
	display:inline;
	background:#6D6D6D url(../prof401/prof401/images/fp_bg.jpg) repeat-x;
	width:1004px;
	text-align:center;
	font-weight: normal;
}
#fp_bg img{
	margin:0px 13px 0px 13px;
}
#fp_bg span{
	font-size:x-small;
	font-family: Tahoma, Geneva, sans-serif;
}
#fp_bg a{
	text-decoration:none;
	color:#D9D9D9;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-size: small;
	text-align: center;
}
#main_div #main_div_inner #center_div .fld.cp_bg1 .flt.cp_getbg .flt {
	text-align: center;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#apDiv10 h2 {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 div {
	font-family: Verdana, Geneva, sans-serif;
}
#apDiv14 h1 {
	text-align: center;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 .fld.rp_offtxt .flt.rp_offtxt1 {
	font-size: small;
}
#main_div #main_div_inner #center_div #lp_bg .fld.lp_abt {
	text-align: center;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 div h2 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #FC0;
	font-size: 18px;
}
#main_div #main_div_inner #center_div .fld.cp_bg1 div h2 {
	text-align: center;
	color: #FC0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#main_div #main_div_inner #center_div #lp_bg div h2 {
	color: #FC0;
	font-size: 18px;
}
#main_div #main_div_inner #center_div #lp_bg .fld.lp_txt {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	font-size: 14px;
}
#center_div #lp_bg div h2 {
	font-family: Verdana, Geneva, sans-serif;
}
#main_div #main_div_inner #center_div .fld.cp_bg1 div h1 {
	text-align: center;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 #CollapsiblePanel1 .CollapsiblePanelTab {
	font-size: small;
	color: #396;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 #CollapsiblePanel1 .CollapsiblePanelTab {
	font-style: italic;
	text-align: left;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 #CollapsiblePanel6 .CollapsiblePanelTab {
	font-size: small;
	color: #096;
	font-style: italic;
}
#main_div #main_div_inner #center_div #rp_bg .fld.rp_bg1 #CollapsiblePanel2 .CollapsiblePanelTab {
	font-size: small;
	font-style: italic;
	color: #F00;
}
.rojo {
	color: #F00;
	text-align: center;
}
#main_div_inner #fp_bg p span {
	font-style: italic;
	font-size: xx-small;
	font-weight: normal;
	text-transform: capitalize;
	text-align: center;
}
#main_div #main_div_inner #center_div #rp_bg p {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg p {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
}
#main_div #main_div_inner #center_div #rp_bg #CollapsiblePanel2 {
	font-weight: bold;
	font-size: 18px;
}
#main_div #main_div_inner #center_div #rp_bg #CollapsiblePanel1 {
	font-style: normal;
	font-size: 14px;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-size: 14px;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-weight: bold;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-style: italic;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p {
	font-size: 14px;
	font-weight: normal;
}
#main_div #main_div_inner #center_div #lp_bg #apDiv14 {
	font-family: Tahoma, Geneva, sans-serif;
}
#main_div #main_div_inner #center_div #lp_bg #apDiv14 {
	font-size: medium;
	text-align: left;
}
#main_div #main_div_inner #center_div #lp_bg p {
	text-align: center;
}
#main_div #main_div_inner #center_div p .rp_bg1 strong {
	color: #FFF;
}
#main_div #main_div_inner #center_div #rp_bg p {
	font-size: medium;
}
#main_div #main_div_inner #center_div #rp_bg #apDiv10 p .lp_txt {
	font-size: small;
	text-align: justify;
}
#main_div #main_div_inner #center_div #lp_bg #apDiv14 .lp_txt {
	font-size: 14px;
	text-align: left;
}
#main_div #main_div_inner #center_div #lp_bg #apDiv .lp_bull2 {
	font-style: italic;
	text-align: center;
}
#main_div #main_div_inner #center_div #lp_bg #apDiv14 .lp_bull2 {
	font-style: italic;
	text-align: center;
}
